Pcdovtoppm User Manual(1)

NAME

pcdovtoppm - create index image for a photo CD

SYNOPSIS

pcdovtoppm [-maxwidth width] [-size size] [-across across] [-colors colors] [-font font] [-black |-white] [pcdfile]

Minimum unique abbreviations of options are acceptable.

DESCRIPTION

This program is part of Netpbm(1) .

This program generates an index image in PPM format for a photo CD, based on the photo CD overview file.

You can achieve a similar result with hpcdtoppm -Overview followed by pnmindex -black on the generated PPM images.

OPTIONS

In addition to the options common to all programs based on libnetpbm (most notably -quiet, see
 Common Options index.html#commonoptions ), pcdovtoppm recognizes the following command line options:

Where options conflict, the rightmost one takes precedence.

-maxwidth width
    Maximum width of the result image (default: 1152).

-size size
    Maximum size of each of the images (default: 192).

-across across
    Maximum number of images across (default: 6).

-colors colors
    Maximum number of colors, or noquant to mean no quantization

-font font
    Font to be used for annotation (default: internal font).

-black
    Black background color (default).

    This is the default.

-white
    White background color.

The Netpbm common options -version, -plain and -quiet were implemented starting with Netpbm 10.91 (June 2020). Before that, none of these options were valid.

EXAMPLES

pcdovtoppm -m 768 -s 96 -f smallfont.pbm overview.pcd > overview.ppm

pcdovtoppm /cdrom/photo_cd/overview.pcd | ppmtojpeg > overview.jpg

HISTORY

This program was formerly called pcdindex, which did not fit Netpbm naming conventions.

SEE ALSO
hpcdtoppm(1) , pnmindex(1) , ppmtojpeg(1) , ppm(1)

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pcdovtoppm.html